REFORM-FLASH-RESCUE(8)

NAME
reform-flash-rescue - flash rescue image to eMMC

SYNOPSIS
reform-flash-rescue [--help]

DESCRIPTION
Download and flash the latest sysimage-v4 to eMMC. Calls reform-flash-uboot to install u-boot on eMMC, grows the root filesystem and adjusts filesystem labels. Calls reform-boot-config to set up /boot on eMMC to load the rootfs from eMMC.

OPTIONS

--help
    Display this help and exit.